[launcher]
modname      = Cardinal Spear;
image255x112 = CardinalSpear.bmp;
infotext     = In the tenth year of our war against the Vasudans, humanity had attempted one last desperate strike to end the war outright - a spear in the dark.  The Cardinal Fleet had been laid ruin, and the crew of the GTD Agamemnon was being hunted by a Vasudan general.  It was too late for victory, but not too late for vengeance...;
website      = http://fsport.hard-light.net/;
forum        = http://www.hard-light.net/forums/index.php/board,39.0.html;

[multimod]
primarylist = ;
secondarylist = fsport-mediavps_44x,fsport,mediavps_44x;

[settings]
